## psygnal 0.9.1

=== debian/changelog ===
psygnal (0.9.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 09:53:39 +0200

psygnal (0.9.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:24:04 +0200
