=== debian/control ===
Source: psygnal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-hatchling,
	       python3-hatch-vcs,
	       python3-mypy-extensions,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/psygnal.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/psygnal
Rules-Requires-Root: no

Package: python3-psygnal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Fast python callback/event system modeled after Qt Signals
 Psygnal (pronounced "signal") is a pure python implementation of the
 observer pattern, with the API of Qt-style Signals with (optional)
 signature and type checking, and support for threading.
 .
 This library does not require or use Qt in any way, It simply
 implements a similar observer pattern API.
