## psygnal 0.11.1

=== debian/changelog ===
psygnal (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * Skip some flaky tests.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 04 Apr 2025 01:10:00 +0200

psygnal (0.11.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version (Closes: #1073369)
  * Disable one test that crash the Python interpreter
  * Disable on all 32 bits platforms a test disabled on "i686" upstream.
  * Add dependencies on: python3-{attr,numpy,pyqt6,wrapt}
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 23:43:17 +0200
