## psygnal 0.15.0

=== debian/changelog ===
psygnal (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Nov 2025 17:45:25 +0100
