=== debian/control ===
Source: psygnal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-attr,
 python3-hatch-vcs,
 python3-hatchling,
 python3-mypy-extensions,
 python3-numpy,
 python3-pydantic,
 python3-pyqt6,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytestqt,
 python3-wrapt,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pyapp-kit/psygnal/
Vcs-Git: https://salsa.debian.org/python-team/packages/psygnal.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/psygnal
Rules-Requires-Root: no

Package: python3-psygnal
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Fast Python callback/event system modeled after Qt Signals
 Psygnal (pronounced "signal") is a pure Python implementation of the
 observer pattern, with the API of Qt-style Signals with (optional)
 signature and type checking, and support for threading.
 .
 This library does not require or use Qt in any way, It simply
 implements a similar observer pattern API.
